/* basic page elements */

body {
  color: #111;
  background-color: #fff;
  font: 75%/1.6 sans-serif;
}

a:link ,
a:visited { color:#0066CC; text-decoration:none; }

a:hover,
a:active, 
a:focus   { color:#0066CC; text-decoration:underline; }

input[type="text"],
input[type="email"],
input[type="url"],
textarea,
select { 
  padding: 2px 5px; 
  margin: 0;
  border: 1px solid #CCCCCC;
}

input:focus,
textarea:focus { border:1px solid #6694E3; }

/* layout
we have 16 column in a 960 pixel row (each column is 60 pixcel)
A column has 10 padding at the both side so that each column width is the following
----
1 column: 60 - 20 = 40px;
2 column: 120 - 20 = 100px;
3 column: 180 - 20 = 160px;
4 column: 240 - 20 = 220px; 
5 column: 300 - 20 = 280px;
6 column: 360 - 20 = 340px;
7 column: 420 - 20 = 400px;
8 column: 480 - 20 = 460px;
9 column: 540 - 20 = 520px;
10 column: 600 - 20 = 580px;
11 column: 660 - 20 = 640px;
12 column: 720 - 20 = 700px;
13 column: 780 - 20 = 760px;
14 column: 840 - 20 = 820px;
15 column: 900 - 20 = 880px;
16 column: 960 - 20 = 940px;
*/

#container {
  margin: 0 auto; 
  width: 960px;
}

.main{ padding: 10px;}

.banner-modules,
.modules-section,
#bottom-footer {
  padding: 0 10px;
}

#footer-area .modules-section{ width: 220px; } /* 4 column x 4 modules */

/* one-column tweaks */
.layout-one-column .main { width: 940px; } /* 16 column */

/* two-column-left tweaks */
.layout-two-column-left #upper-main-alpha { width: 340px; } /* 6 column */
.layout-two-column-left .main { width: 580px; }             /* 10 column */

/* two-column-right tweaks */
.layout-two-column-right .main { width: 580px; }             /* 10 column */
.layout-two-column-right #lower-main-alpha { width: 340px; } /* 6 column */

/* three column */
.layout-three-column #upper-main-alpha { width: 160px; } /* 3 column */
.layout-three-column .main { width: 460px; }             /* 8 column */
.layout-three-column #lower-main-alpha { width: 280px; } /* 5 column */

/* three-column-left tweaks */
.layout-three-column-left #upper-main-alpha { width: 280px; } /* 5 column */
.layout-three-column-left #upper-main-beta { width: 160px; }  /* 3 column */
.layout-three-column-left .main { width: 460px; }             /* 8 column */

/* three-column-right tweaks */
.layout-three-column-right .main { width: 460px; }             /* 8 column */
.layout-three-column-right #lower-main-alpha { width: 160px; } /* 3 column */
.layout-three-column-right #lower-main-beta { width: 280px; }  /* 5 column */

/* banner */
#banner { 
  padding: 3px;
  border: 1px solid #ddd;
  border-radius: 10px;
  margin: 10px 0;
}

#banner-inner { 
  background: #111;
  border-radius: 8px;
  overflow: hidden;
  margin: 0;
  padding: 10px 20px;
  color: #fff;
}

#banner-header {
  display: inline;
  font-weight: normal;
  font-size: 1.8em;
  padding-right: 20px;
}

#banner-header a { color: #fff; }
#banner-description { display: inline; }

/* entry */
.entry { 
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px dashed #DDD;
}

.individual .entry,
.page .entry { 
  padding: 0;
  margin: 0;
  border: none; 
}

.date-header{
  padding: 2px 5px;
  margin-bottom: 20px;
  background: #111;
  color: #fff;
  text-align:center;
}

.entry-header {
  font-size: 1.8em;
}

.entry-header a:link,
.entry-header a:visited {
  color: #111;
  text-decoration:none;
}

.entry-header a:hover,
.entry-header a:active, 
.entry-header a:focus   { background:none; color:#666; }


/* images in entry */
.entry-content img { 
  background: #fff;
  border: 1px solid #DDDDDD;
  padding: 5px;
}

.entry-content .emoticon {
  border: 0;
  padding: 0 1px;
  background-color: transparent;
}

/* entry-footer */
.entry-footer { font-size: 0.9167em; } /* 11/12 */

.comments-header,
.trackbacks-header,
.comments-open-header { 
  font-size: 1.16667em; /* 14/12 */
  font-weight: bold; 
}

/* module */
.module-header{
  color: #333;
  padding: 3px 10px;
  background: #e8e8e8;
  border-radius: 5px;
}

.module-header a{
  text-decoration: underline;
  color: #333;
}

.module-header a:hover,
.module-header a:active, 
.module-header a:focus   { color:#999; }

.module-list-item,
.archive-list-item {
  background: url('/.shared/themes/orangecraft/basic/images/arrow.gif') no-repeat scroll 0 55% transparent;
  padding-left: 7px;
  margin: 5px 0;
  display: block;
}

.module-typelist .module-list-item,
.module-elsewhere .module-list-item {
  background: none;
  padding-left: 0;
}

/* module-qrcode */
.module-qrcode a {
  background:url('/.shared/themes/orangecraft/basic/images/email-icon.gif') 0 50% no-repeat;
  padding-left:19px;
}

/* module-about */
.module-about .module-header {
  background: transparent none; 
  border: none 0;
  padding-left: 0;
  min-height: 14px;
}

.module-about a {
  background:url('/.shared/themes/orangecraft/basic/images/people-icon.gif') 5px 50% no-repeat;
  padding-left:16px;
}

/* module-email */
.module-email a {
  background:url('/.shared/themes/orangecraft/basic/images/email-icon.gif') 0 50% no-repeat;
  padding-left:19px;
}

/* module-galleries */
.module-galleries .module-list-item {
  background: none;
  padding: 0;
  margin: 0 10px 0 0;
}

.module-galleries img {
  background: #fff;
  border: 1px solid #DDD;
  padding: 5px;
}

.module-galleries .typelist-description { padding:0; }
.module-galleries .typelist-thumbnailed .module-list-item { display:inline-block; }
.module-galleries .typelist-thumbnailed .module-list-item:after { clear: none; }

